/*
Theme Name: Mull2media
Description: Theme by Mull2media
Author: Mull2media
Author URI: https://mull2media.nl
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-counters-box .fusion-counter-box .counter-box-container {border:0;padding:0;text-align:left;}
.fusion-counters-box .fusion-counter-box .counter-box-container {width: auto!important;padding:20px 60px 0 0!important}
.fusion-counters-box .fusion-counter-box.col-lg-4 {width: auto!important;}
.fusion-counters-box .fusion-counter-box .counter-box-container .display-counter {font-weight:bold;}